Bug 228195 - gauche-gtk: $RPM_OPT_FLAGS not used
Summary: gauche-gtk: $RPM_OPT_FLAGS not used
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gauche-gtk (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Gérard Milmeister
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Patch
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-11 09:25 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-22 17:24:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Use $RPM_OPT_FLAGS (880 bytes, patch)
2007-02-11 09:25 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-02-11 09:25:26 UTC
http://www.redhat.com/archives/fedora-maintainers/2007-January/msg00339.html

Fix attached.  Note also overriding OPTFLAGS in the make command, without that
when built on a i686 host, -march=i686 and other questionable flags are used
during build.

Comment 1 Ville Skyttä 2007-02-11 09:25:26 UTC
Created attachment 147849 [details]
Use $RPM_OPT_FLAGS

Comment 2 Gérard Milmeister 2007-02-22 17:24:09 UTC
Done.


Note You need to log in before you can comment on or make changes to this bug.